Bug 221493 - [build.webkit.org] Switch bot watchers dashboard to use new buildbot
Summary: [build.webkit.org] Switch bot watchers dashboard to use new buildbot
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Aakash Jain
URL:
Keywords: InRadar
Depends on:
Blocks: 175056
  Show dependency treegraph
 
Reported: 2021-02-05 11:09 PST by Aakash Jain
Modified: 2021-02-10 14:40 PST (History)
6 users (show)

See Also:


Attachments
Patch (1.50 KB, patch)
2021-02-05 11:16 PST, Aakash Jain
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aakash Jain 2021-02-05 11:09:50 PST
We are planning to update build.webkit.org to latest buildbot soon. We should switch bot watcher's dashboard to use new buildbot when we make the transition.
Comment 1 Aakash Jain 2021-02-05 11:16:09 PST
Created attachment 419436 [details]
Patch
Comment 2 Aakash Jain 2021-02-05 11:23:19 PST
This should be landed/deployed at the time of actual build.webkit.org transition. But would be nice to have it reviewed and ready beforehand.
Comment 3 Aakash Jain 2021-02-05 11:24:05 PST
Tested on http://build.webkit-dev.org/dashboard/
Comment 4 Alexey Proskuryakov 2021-02-06 14:00:16 PST
Comment on attachment 419436 [details]
Patch

We can delete all <0.9 code now, correct?
Comment 5 Aakash Jain 2021-02-06 16:07:48 PST
(In reply to Alexey Proskuryakov from comment #4)
> We can delete all <0.9 code now, correct?
That's correct. I will be doing that in subsequent patches.
Comment 6 EWS 2021-02-06 16:10:42 PST
Committed r272464: <https://commits.webkit.org/r272464>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 419436 [details].
Comment 7 Radar WebKit Bug Importer 2021-02-10 14:40:05 PST
<rdar://problem/74206942>